# Albanian

@Serializable(with = IetfLangSerializer::class )
sealed interface Albanian : IetfLang (source)

#### Inheritors

AL
MK
XK
Companion

## Types

AL
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object AL : IetfLang.Albanian
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Albanian
MK
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object MK : IetfLang.Albanian
XK
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object XK : IetfLang.Albanian

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale